V1 APIContent
List Instagram posts
Synced posts from the property’s enabled Instagram connection. Returns an empty collection when none is configured.
GET
/api/v1/property/{property}/instagramSynced posts from the property’s enabled Instagram connection. Returns an empty collection when none is configured.
Path Parameters
property*string
Property UUID. This route is unauthenticated and unscoped, so it does not accept a slug — to address a property by slug, use /api/v1/connection/{connection}/property/{property}.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/property/019dbc38-d49e-7310-95d4-711a5b7a4b40/instagram"{ "data": [ { "type": "image", "caption": "string", "hashtags": [ "string" ], "permalink": "http://example.com", "posted_at": "2019-08-24T14:15:22Z", "media": [ { "type": "image", "url": "http://example.com", "thumbnail_url": "http://example.com" } ] } ]}